package opc.ua.addressspace.datatype;

public class TimeZone {
	
	private int offset;
	private boolean daylightSavingInOffset;
	
	public int getOffset() {
		return offset;
	}
	public void setOffset(int offset) {
		this.offset = offset;
	}
	public boolean isDaylightSavingInOffset() {
		return daylightSavingInOffset;
	}
	public void setDaylightSavingInOffset(boolean daylightSavingInOffset) {
		this.daylightSavingInOffset = daylightSavingInOffset;
	}
	
}
